<?php
return [
    'lang'=>[
        'fa'=>'persisch',
        'de'=>'Deutsch',
        'en'=>'englisch',
        'ar'=>'arabisch',

    ],
    'country_name'=>[
        'Iran'=>'Iran',
        'Germany'=>'Germany',

    ],
    'state_name'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',
    ],
    'option'=>'Option',
    'add'=>'Hinzufügen',
    'edit'=>'Bearbeiten',
    'invalid-foreign-postal-code'=>'ungültige Postleitzahl',
    'all'=>'Alle',
    'sub-category'=>'Unterkategorie',
    'bussiness'=>'Geschäft',
    'bussiness_text'=>'Dann können Sie ihr Geschäft inserieren, mit den jeweiligen Daten und warten auf die Bestätigung vom Iniaz Team.',
    'bussiness_title'=>'Geschäft inserieren',
    'enjoy_text'=>'Nach erfolgreicher Bestätigung seitens Iniaz, können Sie nun von den Vorteilen von Iniaz profitieren.',
    'register_text'=>'Um zu starten müssen Sie sich registrieren mit ihren persönlichen angaben.',
    'filter'=>'Filter',
    'share'=>'Teilen',
    'save'=>'Speichern',
    'main'=>'Allgemeine',
    'help'=>'Hilfe',
    'cvs'=>'Lebenslauf',
    'msg_success_server'=>'Bitte warten',
    'msg_success_register_server'=>'Sie haben sich erfolgreich Registriert. Bitte überprüfen Sie ihr E-Mail Postfach',
    'notification_email'=>'Benachrichtigungsemail',
    'all_category'=>'Alle Kategorie',
    'home'=>'Haus',
    'location'=>'Standort',
    'download'=>'Herunterladen',
    'edit-profile'=>'Profil bearbeiten',
    'change-password'=>'Kennwort ändern',
    'text-approved-email'=>' Deine Email wurde verifiziert',
    'delete'=>'Löschen',
    'new_bussiness'=>'Neues Geschäft',
    'new_products'=>'Neues Kleinanzeigen',
    'about'=>'Über',
    'skill'=>'Fähigkeit',
    'new_clients'=>'Neues Mitglieder',
    'gallery'=>'Gallerie',
    'questions'=>'Fragen',
    'features'=>'Vorteile',
    'what'=>'Wonach suchen Sie',
    'where'=>'Standort',
    'detail'=>'Details',
    'about-us'=>'Über uns',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'Thumbnail',
    'social_medias'=>'Social medias',
    'header_medias'=>'Header medias',
    'search-in-mobile'=>'Auf dem Handy surfen?',
    'verify'=>'Warten auf Authentifizierung',
    'text-search-in-mobile'=>'Unsere Plattform ist auch auf ihrem Mobilgerät kompatibel, Sie läuft ohne Probleme und kann aus der Sicht von jedem Benutzer einwandfrei verwendet werden. Die Seite bietet ebenso auf jedem Mobilgerät die gleichen features, wie im web.',
    'title'=>'Name',
    'text-under-email'=>'Jetzt über neue Standorte informiert werden!',
    'states'=>'Städte',
    'doctors-letter-of-appreciation'=>'Dankesbrief der Ärzte',
    'order_id'=>'Käufer ID',
    'add_student'=>'add student',
    'support-supervisor'=>'support supervisor',
    'cities'=>'Bürger',
    'footer'=>'footer',
    'instagram'=>'instagram',
    'whatsapp'=>'Whatsapp',
    'text'=>'Beschreibung',
    'number_limit_special'=>'number limit special',
    'city'=>'Stadt',
    'twitter'=>'twitter',
    'facebook'=>'facebook',
    'google'=>'google',
    'support'=>'Support',
    'supervisor'=>'supervisor',
    'linkdin'=>'linkdin',
    'it-excerpt'=>'it excerpt',
    'refer_link'=>'refer_link',
    'short_link'=>'short_link',
    'duration'=>'duration',
    'force'=>'force',
    'students'=>'students',
    'count_student'=>'count student',
    'score_student'=>'score student',
    'score'=>'score',
    'rate'=>'rate',
    'excerpt'=>'Kurzbeschreibung',
    'order'=>'Bestellung',
    'ok'=>'OK',
    'banner'=>'banner',
    'slide'=>'slide',
    'public'=>'public',
    'private'=>'Privat',
    'access'=>'access',
    'age'=>'age',
    'sms'=>'sms',
    'call'=>'Anrufen',
    'notifications'=>'Benachrichtigung',
    'male'=>'Mann',
    'female'=>'Frau',
    'financial-manager'=>'financial manager',
    'city_birthday'=>'city birthday',
    'diploma'=>'diploma',
    'bachelor'=>'bachelor',
    'associate_degree'=>'associate degree',
    'ma'=>'ma',
    'productive'=>'productive',
    'doctor'=>'doctor',
    'special'=>'special',
    'normal'=>'normal',
    'educations'=>'educations',
    'salary'=>'Gehalt',
    'min_salary'=>'min Gehalt',
    'product_property'=>'Kleinanzeigen property',
    'product_attribute'=>'Kleinanzeigen attribute',
    'product_property_services'=>'Kleinanzeigen property services',
    'product_attribute_services'=>'Kleinanzeigen attribute services',
    'max_salary'=>'max Gehalt',
    'full_time'=>'full_time',
    'part_time'=>'part_time',
    'working_hours'=>'working hours',
    'ios_app'=>'ios_app',
    'android_app'=>'android_app',
    'project'=>'project',
    'text-top-dashboard'=>'Opportunities did not happen, you are their creator.',
    'kind_advertising'=>'kind advertising',
    'skill_advertising'=>'skill advertising',
    'count_member'=>'count_member',
    'slug'=>'slug',
    'identity_card'=>'identity_card',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'Vorname',
    'last_name'=>'Nachname',
    'inventory'=>'Inventar',
    'code'=>'code',
    'kind'=>'Art',
    'shop'=>'Geschäft',
    'manufacturer'=>'Hersteller',
    'vendor-company'=>'Anbieter Firma',
    'mobile'=>'Handynummer',
    'human-resources-manager'=>'human resources manager',
    'it-expert'=>'it expert',
    'officer'=>'officer',
    'email'=>'E-Mail',
    'reset'=>'Reset',
    'next'=>'der nächste',
    'previous'=>'Bisherige',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'symbol'=>'Symbol',
    'preview'=>'Vorschau',
    'sub-category-bussiness'=>'Unter Kategorie Geschäft',
    'origin-category-bussiness'=>'Über Kategorie Geschäft',
    'label'=>'label',
    'menu_jobs'=>'Menüs Geschäfte',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'Dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'Href',
    'logo'=>'logo',
    'post-an-ad'=>'schalten sie eine anzeige',
    'enter-your-email'=>'Geben sie ihre E-Mail Adresse ein',
    'text-under-slider'=>'Nur am umsehen? Verwenden Sie die Schnellsuche nach Kategorie:',
    'version'=>'version',
    'text-city'=>'Entdecken Sie die besten Städte',
    'content'=>'Inhalt',
    'extended'=>'verlängert',
    'copy'=>'copy right for amin nourbaghaei',
    'profile'=>'Profil',
    'send_message'=>'Profil',
    'logout'=>'Abmelden',
    'website'=>'webseite',
    'subscribe-newsletter'=>'Jetzt unseren Newsletter abonnieren!',
    'select'=>'select',
    'setting'=>'Einstellungen',
    'pattern'=>'Muster',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'Speichern',
    'sub-menu'=>'UnterMenüs',
    'print'=>'print',
    'icon'=>'Icon',
    'manual-address'=>'manual address',
    'parent'=>'Elternteil',
    'self'=>'Selbst',
    'chat-room'=>'chat room',
    'address'=>'Adresse',
    'subject'=>'Betreff',
    'branches'=>'Asten',
    'show-galleries'=>'Galerie anzeigen',
    'answer'=>'answer',
    'company-type'=>'Firmenart',
    'company-name'=>'Name der Firma',
    'private-equity'=>'Private Equity',
    'with-limited-responsibility'=>'with limited responsibility ',
    'other-cases'=>'Andere Fälle',
    'field-of-activity'=>'Tätigkeitsbereich',
    'production'=>'Produktion',
    'sales'=>'im Angebot',
    'type-of-ownership'=>'Art des Eigentums',
    'governmental'=>'Regierung',
    'name'=>'Name',
    'quality'=>'quality',
    'empty'=>'empty',
    'time'=>' Öffnungszeiten  ',
    'contacts'=>'Kontakt',
    'you-dont-have-verify-email'=>'du verifizierst deine E-Mail nicht',
    'favorites'=>'Favoriten',
    'customer'=>'customer',
    'favorites-list'=>'Favoritenliste',
    'client-favorites'=>'Favoriten',
    'client-favorites'=>'Favoriten',
    'full_name'=>'Vorname und Nachname',
    'client-cart'=>'Bestellung',
     'show-notifications'=>'Benachrichtigungen',
     'client-bussiness'=>'Geschäft',
     'edit-bussiness'=>'Bearbeiten Geschäft',
     'show-comments'=>'Bewertungen',
     'show-times'=>'Zeit',
    'client-messages'=>'Support',
    'show-menus'=>'Menüs',
    'show-attributes'=>'Attribute',
    'role'=>'role',
    'username'=>'Nutzername',
    'send'=>'Senden',
    'order_by'=>'Kaufen',
    'ads'=>'Kleinanzeige',
    'necessary'=>'notwendig',
    'password'=>'Passwort',
    'info'=>'Firmen Daten ',
    'info-another'=>'another info',
    'company'=>'company',
    'company-another'=>'company another',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'Neues Passwort',
    'current-password'=>'Aktuelles Passwort',
    'price'=>'Preis',
    'branch'=>'branch',
    'holiday-today'=>'holiday today',
    'currency'=>'currency',
    'period'=>'period',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'attributes'=>'Optionen',
    'terminal'=>'terminal',
    'status'=>'Status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'Aufrufe',
    'view_profile'=>'Aufrufe Profile',
    'save_count'=>'Lesezeichen',
    'category-bussiness'=>'Kategorie Geschäft',
    'menu-bussiness'=>'Menü Geschäft',
       'attribute-bussiness'=>'Optionen Geschäft',
    'like'=>'Gefällt mal',
    'translate_english'=>'übersetze Englisch',
    'translate_persion'=>'übersetzen Persische',
    'address_two'=>'Adresszusatz',
    'captcha'=>'Eigen Captcha',
    'star'=>'Star',
    'reserve'=>'reservieren',
    'comment'=>'Bewertungen',
    'yes'=>'Ja',
    'cancel'=>'Abbrechen',
    'phone'=>'Telefon',
    'phone-2'=>'Telefon / Fax',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'Autor',
    'publisher'=>'veröffentlicher',
    'canonical'=>'canonical',
    'offers-box'=>'verkaufs Box',
    'robots'=>'robots',
    'android'=>'android',
    'for-example'=>'Zum Beispiel',
    'senior-developer'=>'senior developer',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'queuing-system'=>'Warteschlangensystem',
    'register-turns'=>'Register dreht sich',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'reason-for-referral'=>'Grund für die Überweisung',
    'professor'=>'professor',
    'members'=>'Angestellter',
    'welcome'=>'Willkommen',
    'confirm-after-login'=>'Ihre Anfrage wurde erfolgreich registriert. Wenn Sie Ihre Benutzerinformationen vervollständigen, gehen Sie zum Abschnitt zum Bearbeiten von Informationen. Andernfalls können Sie zur Site zurückkehren.',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'Suche',
    'properties'=>'Eigenschaften',
    'msg_error_server'=>'Unser Service ist zurzeit leider nicht erreichbar, bitte versuchen Sie es in einigen Momenten nochmal',
    'copy-right'=>'copy right',
    'ad'=>'anzeige',
    'job'=>'Geschäfte',
    'jobs'=>'Geschäfte',
    'insights'=>'Einblicke',
    'proposals'=>'Vorschläge',
    'find-what-you-need'=>'Finde was du brauchst',
    'country'=>'country',
    'enjoy'=>'Genießen',
    'law'=>'Datenschutzerklärung',
    'approved'=>'Bestätigt',
    'pending'=>'In Bearbeitung',
    'agree_nut'=>'Nutzungsbedingungen',
    'banner'=>'Banner',
    'slider'=>'Slider',
    'max-pixel'=>'Maximale Pixel',
    'max-size'=>'Maximale Größe',
    'video'=>'Video',
    'error'=>'Error   ',
    'sure_apporved'=>'Sind Sie sicher für diesen Job zugelassen',
    'category'=>'Kategorien',
    'return'=>'Zurück',
    'sorry'=>'entschuldigung',
    'all_information'=>'alle Dateien',
    'new'=>'Neue',
    'reserve'=>'Reservierung',
    'chart'=>'Diagramm',
    'percent'=>'Prozent',
    'ticket'=>'Ticket',
    'product'=>'Kleinanzeigen',
    'search-bussiness'=>'Geschäfte suchen',
    'are-you-sure'=>'Sind Sie sicher',
    'staff'=>'mitwirkende Person',
    'you-dont-have-job'=>'Sie haben kein registriertes Geschäft',
    'you-dont-have-product'=>'Sie haben kein registriertes Kleinanzeigen',
    'you-dont-have-werbung'=>'Sie haben kein registriertes Werbung',
    'forget_password'=>'Passwort Vergessen',
    'invalid-email'=>'ungültige E-Mail',
    'enter-your-verify-code'=>'geben sie ihren bestätigungscode ein',
    'please-check-your-email-for-verify-account-right-now'=>'Ihre Registrierung war erfolgreich.Bitte überprüfen sie ihre e-Mails',
    'verify-code'=>'code überprüfen',
    'invalid-code'=>'ungültiger code',
    'import_data'=>'Daten importieren',
    'import_data_bussiness'=>'Daten Geschäft importieren',
    'import_data_product'=>'Daten Product importieren',
    'import_data_werbung'=>'Daten Stellenanzeigen importieren',
    'translate_lang'=>'Sprache',
    'setting_info'=>'Daten',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'sign-date-services'=>'date service sign',
    'column'=>'column',
    'areas'=>'areas',
    'contact-us-text'=>'Ruf iniaz an | Nachricht für Iniaz senden',
    'categories'=>'Kategorie',
    'fax'=>'fax',
    'complete-account'=>'Vervollständige das Konto',
    'return-website'=>'Zurück zur Seite',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'Deutschland',
    'record'=>'record',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'week'=>'week',
    'articles'=>'Artikel',
    'events'=>'events',
    'read_more'=>'Weiterlesen',
    'message'=>'Ihre Nachricht',
    'menu'=>'Menüs',
    'menus'=>'Menüs',
    'sub_category'=>'Unterkategorie',
     'create_bussiness'=>' Geschäft ',
     'add_bussiness'=>'Geschäft Hinzufügen',
     'add_product'=>'Kleinanzeigen Hinzufügen',
     'add_werbung'=>'Stellenanzeige Hinzufügen',
     'salary_employee'=>'Gehaltsvorstellung',
     'info_employer'=>'information Arbeitnehmer',
     'info_employee'=>'information Arbeitgeber gesucht',
     'question_item'=>'Fragen',
    'advertisings'=>'Stellenanzeigen',
    'title_fa'=>'Persische Name ',
    'special'=>'Sonderangebot',  
    'privacy'=>'Datenschutzerklärung',
    'privacy_info'=>'Sicherheit',
    'imprint'=>'Impressum & Nutzungsbedingungen',
    'title_en'=>' Englisch Name',
    'description_en'=>' Englisch Description',
    'description_fa'=>' Persische Description',
    'copy_right_en'=>' Englisch Copy Right',
    'copy_right_fa'=>' Persische Copy Right',
    'name_en'=>' Englisch Title',
    'name_fa'=>' Persische Title',
    'solgen_en'=>' Englisch Solgen',
    'solgen_fa'=>' Persische Solgen',
    'more'=>'Mehr',
    "how-to-work"=>"Wie funktioniert's ?",
    'products'=>'Kleinanzeigen',
    'werbungs'=>'Stellenanzeigen',
    'popular-werbungs'=>'beliebtes Stellenanzeigen',
    'my_werbungs'=>'Meine Stellenanzeigen',
    'yearly'=>'jährlich',
    'monthly'=>'monatlich',
    'daily'=>'Täglich',
    'hourly'=>'stündlich',
    'project'=>'Projekt',
    'employee'=>'Arbeitgeber gesucht',
    'type'=>'Typ',
    'employer'=>'Arbeitnehmer gesucht',
    'category-products'=>'Kategorien Kleinanzeigen',
    'category-bussiness'=>'Kategorien Geschäft',
    'portfolios'=>'portfolios',
    'clients'=>'Mitglieder',
    'admins'=>'Administrator',
    'marketer'=>'Vermarkter',
    'refer_code'=>'Referenz Code',
    'invalid-data'=>'ungültige Daten',
    'hello'=>'hallo',
    'your-welcome'=>'Willkommen',
    'best-advertisings'=>'Best advertisement',
    'permissions'=>'permissions',
    'user-panel'=>'Dashboard',
    'galleries'=>'Fotogallerie',
    'send-code'=>'Aktiven Code senden',
    'contact-us'=>'Kontakt',
    'follow_us'=>'Folge uns',
    'last_article'=>'Letzter Artikel',
    'next_article'=>'next article',
    'previous_article'=>'previous article',
    'login'=>'Anmelden',
    'register'=>'Registrieren ',
    'my_bussiness'=>'Meine Geschäft',
    'my_products'=>'Meine Kleinanzeigen',
    'get_in_touch_with_us'=>'Nehmen Sie Kontakt mit uns auf',
    'send_message'=>'Nachricht  ',
    'popular-product'=>'beliebtes Kleinanzeigen',
    'comment_item'=>'Kommenter',
    'about_author'=>'about author  ',
    'by'=>'durch',
    'agree'=>'Ich bin mit der',
    'agree_law'=>'Datenschutzerklärung einverstanden',
    'flag'=>'flag',
    'language'=>'Sprache',
    'open'=>'Geöffnet',
    'close'=>'Geschlossen',
    'recent_posts'=>'kürzliche Posts',
    'week-services'=>'week service',
    'date'=>'date',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'saturday'=>'Samstag',
    'sunday'=>'Sonntag',
    'monday'=>'Montag',
    'tuesday'=>'Dienstag',
    'wednesday'=>'Mittwoch',
    'thursday'=>'Donnerstag',
    'friday'=>'Freitag',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'templates',
    'total_hour'=>'total hours',
    'leader'=>'leader',
    'leaders'=>'leaders',
    'lady'=>'Frau',
    'sir'=>'Herr',
    'no-matter'=>'Egal',
    'gender'=>'Geschlecht',
    'prerequisites'=>'prerequisites',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'select address',
    'top-menu'=>'Über Menüs',
    'bottom-menu'=>'Unter Menüs',
    'count_child'=>'count child',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'Neues Passwort',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'Aktiv',
    'activities'=>'Aktivitäten',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'note'=>'Beachtung',
    'plan'=>'planen',
    'change-image'=>'Bild ändern',
    'position'=>'position',
    'looking-for'=>'auf der suche nach',
    'social-media'=>'Sozialen Medien',
    'postal_code'=>'Postleitzahl',
    'guild'=>'guild',
    'options'=>'options',
    'about-it'=>'Darüber',
    'translate'=>'Übersetzer',
    'inactive'=>'Inaktiv',
    'is_special'=>'Sonderangebot',
    'special'=>'Sonderangebot',
    'web-design'=>'Web Design',
    'photo-design'=>'Fotografie',
    'grafic-design'=>'Grafik',
    'coming_soon'=>'coming soon',
    'last_information'=>'Neuesten Nachrichten',
    'is-there-codified-training-system-for-the-unit-staff'=>'Gibt es ein kodifiziertes Schulungssystem für das Personal der Einheit?',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'Anzahl der Zertifizierungen von Drittinspektoren im letzten Jahr',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'Haben Sie in den letzten 5 Jahren in der Vergangenheit ein Produkt oder eine Dienstleistung exportiert?',
    'export-amount-during-the-last-5-years'=>'Exportmenge in den letzten 5 Jahren',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'Haben Sie die Möglichkeit, die Ware zum Ort der Käuferfirma zu transportieren?',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'Haben Sie ein Vertriebsnetz? Wenn ja, nennen Sie bitte die Vertriebsstandorte.',
    'do-you-have-equipment-for-packing-goods'=>'Haben Sie Ausrüstung zum Verpacken von Waren?',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'Sind Sie Mitglied eines Forschungsinstituts, von Forschungsverbänden, Gewerkschaften, Gewerkschaften usw.? Nennen Sie es',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'Wie viele Tage, nachdem die gekaufte oder reparierte Ware in Ihrem Lager verbleibt, erhalten Sie Lagerkosten? Und wie viel?',
    'slogan'=>'slogan',
    'supplier-form'=>'Lieferantenformular',
    'informations'=>'informations',
    'possibilities'=>'Möglichkeiten',
    'loss'=>'loss',
    'color'=>'Farbe',
    'awards'=>'awards',
    'query'=>'query',
    'video'=>'video',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'Hat das von Ihnen hergestellte oder gelieferte Produkt einen Iran-Code?',
    'do-you-use-the-services-of-other-companies-or-factories'=>'Nutzen Sie die Dienste anderer Unternehmen oder Fabriken?',
    'explain-if-you-use-the-services-of-other-companies'=>'Erklären Sie, ob Sie die Dienste anderer Unternehmen nutzen.',
    'does-your-product-have-standard-name-it'=>'Hat Ihr Produkt einen Standard? Nennen Sie es',
    'is-your-production-method-below-certain-standard-name-it'=>'Liegt Ihre Produktionsmethode unter einem bestimmten Standard? Nennen Sie es',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'Haben Sie Zertifikate für Qualitätsmanagement, Umwelt usw. erhalten? Erklären',
    'do-you-have-unit-called-research-and-development'=>'Haben Sie eine Abteilung namens Forschung und Entwicklung?',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'Wird die Qualitätskontrolle des Produkts oder der Produktionsdienstleistung in Ihrer Sammlung durchgeführt?',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'Anzahl der Mitarbeiter unterhalb des Diplomsatzes, jedoch mit Spezialisierung',
    'number-of-staff-above-the-diploma-set'=>'Anzahl der Mitarbeiter über dem Diplomsatz',
    'number-of-bachelor-staff'=>'Anzahl der Junggesellen',
    'number-of-postgraduate-staff'=>'Anzahl der Postgraduierten',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'Anzahl der promovierten Mitarbeiter im Komplex',
    'no'=>'Nein',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'Haben Sie einen Lagerbestand für die Produkte oder Produkte, die Sie liefern?',
    'warehouse-capacity'=>'Lagerkapazität',
    'number-of-warehouses'=>'Anzahl der Lager',
    'annual-production-capacity'=>'Jährliche Produktionskapazität',
    'production-volume-of-the-last-three-years'=>'Produktionsvolumen der letzten drei Jahre',
    'the-average-annual-turnover-of-the-current-year'=>'Der durchschnittliche Jahresumsatz des laufenden Jahres',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'Das im Umlauf befindliche Geldvolumen ist das durchschnittliche jährliche Volumen der letzten 5 Jahre',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'Wenn Sie ein Hersteller sind, wählen Sie den Status der Fabrik oder Werkstatt',
    'the-factory-or-workshop-you-own'=>'Die Fabrik oder Werkstatt, die Sie besitzen',
    'factory-or-workshop-under-your-official-rent'=>'Fabrik oder Werkstatt unter Ihrer offiziellen Miete',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'Verfügt das von Ihnen angebotene Produkt / die von Ihnen angebotene Dienstleistung oder das von Ihnen angebotene Produkt über eine Garantie, Garantie und einen Kundendienst?',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'Bieten Sie technische Beratung in Ihrem Arbeitsbereich an?',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'Ist Ihre technische Beratung kostenlos, wenn Sie nicht kaufen?',
    'is-your-technical-advice-free-to-buy'=>'Ist Ihre technische Beratung kostenlos zu kaufen?',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'Anzahl der erfolgreichen Verträge (oder Verkaufsrechnungen) im vergangenen Jahr für die Waren, die mit der Zement-, Stahl-, Öl- und Petrochemieindustrie, Minen bewertet wurden (schreiben Sie die Anzahl der Verträge oder Rechnungen für jedes Unternehmen separat auf), außer Espandar',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'Anzahl erfolgreicher Verträge (oder Verkaufsrechnungen) im vergangenen Jahr mit Unternehmen unter Espandar für das bewertete Produkt (geben Sie die Anzahl der Verträge oder Rechnungen für jedes Unternehmen separat an).',
    'discount-services'=>'discount services',
    'services'=>'Dienstleistungen',
    'product-name'=>'Kleinanzeigenname',
    'find-advertisings'=>'beste Werbung finden',
    'registration-number'=>'Registernummer',
    'operating-license-number'=>'Betriebsgenehmigungsnummer',
    'economic-code'=>'Wirtschaftskodex',
    'national-id'=>'Personalausweis',
    'business-license-number'=>'Geschäftslizenznummer',
    'date-of-establishment'=>'Gründungsdatum',
    'working-hours'=>'Arbeitszeit',
    'licensee-name'=>'Name des Lizenzinhabers',
    'national-code-of-the-licensee'=>'Nationaler Code des Lizenzinhabers',
    'the-address-of-central-office'=>'die Adresse der Zentrale',
    'telephone-central-office'=>'Telefonzentrale',
    'head-office-fax'=>'Fax der Zentrale',
    'factory-address'=>'Fabrik Adresse',
    'factory-phone'=>'Werkstelefon',
    'factory-fax'=>'Werksfax',
    'header-media'=>'Header Media',
    'company-email'=>'Firmen-E-Mail',
    'company-website'=>'Unternehmenswebseite',
    'company-capital'=>'Firmenkapital',
    'names-of-board-members'=>'Namen der Vorstandsmitglieder',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'Sind Sie ein Vertreter? Wenn ja, welche Art von Darstellung',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'Gibt es eine Vielzahl von Marken in den Waren, die Sie liefern?',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'Nutzen Sie die Dienste von Versicherungsunternehmen für Mitarbeiter, Produkte, Geräte und Gebäude? Erklären',
    'relate-website'=>'Verwandte Websites',
    'holiday'=>'Freitag',
    'to'=>'bis zum',
    'discount'=>'discount',
    'amount'=>'amount',
    'percentage'=>'percentage',
    'fall_time'=>'fall time',
    'transplantation'=>'transplantation',
    'feeling'=>'feeling',
    'execution_time'=>'execution time',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',


];
